Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
idstringRequiredLength: 16–24
accountCodestringRequiredLength: 3–16
notestringRequiredLength: 3–500
Mark an inventory difference as explained without posting
JSON body
entityIdstringRequiredAccounting entity external id.
idstringRequiredaccountCodestringRequirednotestringRequired1 status code documented
successbooleanRequired{
"success": false
}POST /bff/ledger/inventory/resolve
curl -X POST "https://api.bizkithub.com/bff/ledger/inventory/resolve" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId",
"id": "example_id",
"accountCode": "example_accountCode",
"note": "example_note"
}'All BizKitHub public API endpoints require authentication via API key.